{
  "item.ifsoulsdisks.souls_cell_housing": "Корпус Ячейки Душ МЭ",
  "item.ifsoulsdisks.souls_storage_cell_16k": "16К МЭ-ячейка хранения душ",
  "item.ifsoulsdisks.souls_storage_cell_1k": "1К МЭ-ячейка хранения душ",
  "item.ifsoulsdisks.souls_storage_cell_256k": "256К МЭ-ячейка хранения душ",
  "item.ifsoulsdisks.souls_storage_cell_4k": "4К МЭ-ячейка хранения душ",
  "item.ifsoulsdisks.souls_storage_cell_64k": "64К МЭ-ячейка хранения душ",
  "itemGroup.ifsoulsdisks": "Industrial Foregoing: Souls Disks"
}